Module | Tk::TkTrans
In: | tk/lib/tkextlib/tktrans/tktrans.rb

### Methods

package_name package_version

### Constants

PACKAGE_NAME | = | 'tktrans'.freeze

### Public Class methods

package_name()

[Source]

    # File tk/lib/tkextlib/tktrans/tktrans.rb, line 18
        def self.package_name
          PACKAGE_NAME
        end

package_version()

[Source]

    # File tk/lib/tkextlib/tktrans/tktrans.rb, line 22
        def self.package_version
          begin
            TkPackage.require('tktrans')
          rescue
            ''
          end
        end

[Validate]